CVE-2016-7116 (retired)

Priority
Description
Directory traversal vulnerability in hw/9pfs/9p.c in QEMU (aka Quick
Emulator) allows local guest OS administrators to access host files outside
the export path via a .. (dot dot) in an unspecified string.
Package
Upstream:needs-triage
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):DNE
More Information

Updated: 2019-03-26 12:22:41 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)